@font-face {
  font-family: 'Bebas Neue Regular';
  src: url(https://www.vimm.tv/static/fonts/BebasNeueRegular.ttf);
  letter-spacing: 1px
}

@font-face {
  font-family: 'Bebas Neue Bold';
  src: url(https://www.vimm.tv/static/fonts/BebasNeueBold.ttf);
  letter-spacing: 1px
}

@font-face {
  font-family: 'Bebas Neue Thin';
  src: url(https://www.vimm.tv/static/fonts/BebasNeueThin.ttf);
  letter-spacing: 1px
}

@font-face {
  font-family: 'Animosa Bold';
  src: url(https://www.vimm.tv/static/fonts/Animosa-Bold.otf);
}

@font-face {
  font-family: 'Animosa ExtraBold';
  src: url(https://www.vimm.tv/static/fonts/Animosa-ExtraBold.otf);
}

@font-face {
  font-family: 'Animosa ExtraLight';
  src: url(https://www.vimm.tv/static/fonts/Animosa-ExtraLight.otf);
}

@font-face {
  font-family: 'Animosa Light';
  src: url(https://www.vimm.tv/static/fonts/Animosa-Light.otf);
}

@font-face {
  font-family: 'Animosa Regular';
  src: url(https://www.vimm.tv/static/fonts/Animosa-Regular.otf);
}

::-webkit-scrollbar {
  width: 7px;
}

::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0);
}

::-webkit-scrollbar-thumb {
    background: rgba(0, 0, 0, 0.4);
    width: 7px;
    display: block;
    border-radius: 7px;
    margin-right:10px;
}

body{
  background-color: #303641;
}

.footer {
    bottom: 0;
    left: 0;
    padding: 17px 15px 0 15px;
    right: 0;
    border-top: 1px solid #4F5467;
    background: #fff;
    position: relative;
}

.container-fluid {
    padding: 0;
}

/*

Top nav customization

*/
.skin-default-dark .topbar {
    background: #FF7C0A;
}

.topbar .top-navbar .navbar-header {
    background: #fff;
    line-height: 65px;
    padding-left: 0px;
    min-width: 70px;
}
.topbar .top-navbar .navbar-header .navbar-brand {
    padding-bottom: 0;
    padding-top: 0;
    width: 100%;
    text-align: center;
}
.navbar-brand>b{
	display: none !important;
}
.mini-sidebar .navbar-brand>b{
	display: block !important;
}
.mini-sidebar .navbar-brand>img{
	display: none !important;
}

.navbar-dark .navbar-nav .nav-link {
    color: rgba(255,255,255,1);
}

.sidebar-channel-icon{
	width: 24px;
	height: 24px;
}
.mini-sidebar .sidebar-channel-icon{
	width: 16px;
	height: 16px;
}

#sidebarChans {
    padding-left: 10px;
    padding-right: 10px;
}
.mini-sidebar #sidebarChans {
    padding-left: 15px;
}
.mini-sidebar #sidebarChans li {
    height: 48px;
}
.mini-sidebar #sidebarChans span {
    display: none !important;
}

/*

FRONT PAGE CAROUSEL

*/
#carousel-main {
  position: relative;
  width: 100%;
  margin: 0;
  padding: 0
}

.carousel-main-container {
  padding-top: 25px;
  padding-bottom: 25px;
  width: 100%;
  height: 650px;
}

.carousel-main-streamitem>.live {
  background: black
}

.carousel-main-streamitem:not(.first):hover {
  scale: 1.01;
}

.live>.vjs-poster {
  display: none
}

.carousel-main-streamitem {
  transition: all 1s ease;
}

.carousel-main-streamitem.first {
  box-shadow: 0px 0px 10px 2px #ff983e;
  border-radius: 0.2em;
  background-color: black !important;
}
/*@media only screen and (min-width: 1500px){*/
  .carousel-main-streamitem.first {
    width: 622px;
    height: 350px;
    position: absolute;
    left: calc(50% - 311px);
    top: 225px;
    z-index: 5;
    display: block
  }
  .carousel-main-streamitem.second {
    width: 547px;
    height: 308px;
    position: absolute;
    left: calc(50% - 274px);
    top: 307px;
    display: block;
  }

  .carousel-main-streamitem.third {
    width: 547px;
    height: 308px;
    position: absolute;
    left: calc(50% - 274px);
    top: 240px;
    z-index: -1;
    display: block;
  }

  .carousel-main-streamitem.fourth {
    width: 547px;
    height: 308px;
    position: absolute;
    left: calc(50% - 274px);
    top: 240px;
    z-index: -1;
    display: block;
  }

  .carousel-main-streamitem.fifth {
    width: 547px;
    height: 308px;
    position: absolute;
    left: calc(50% - 274px);
    top: 185px;
    display: block;
  }
/*}*/
/*@media only screen and (max-width: 1499px){
  .carousel-main-streamitem.first {
    width: 622px;
    height: 350px;
    position: absolute;
    left: calc(50% - 311px);
    z-index: 5;
    display: block
  }
  .carousel-main-streamitem.second {
    width: 622px;
    height: 350px;
    position: absolute;
    left: calc(50% - 311px);
    display: block;
  }

  .carousel-main-streamitem.third {
    width: 622px;
    height: 350px;
    position: absolute;
    left: calc(50% - 311px);
    bottom: 25px;
    display: block;
  }

  .carousel-main-streamitem.fourth {
    width: 622px;
    height: 350px;
    position: absolute;
    left: calc(50% - 311px);
    display: block;
  }

  .carousel-main-streamitem.fifth {
    width: 622px;
    height: 350px;
    position: absolute;
    left: calc(50% - 311px);
    bottom: 25px;
    display: block;
  }
}*/
/*@media only screen and (max-width: 1019px){
  .carousel-main-streamitem.first {
    width: 533px;
    height: 300px;
    position: absolute;
    left: calc(50% - 266px);
    z-index: 5;
    display: block
  }
  .carousel-main-streamitem.second {
    width: 533px;
    height: 300px;
    position: absolute;
    left: calc(50% - 266px);
    display: block;
  }

  .carousel-main-streamitem.third {
    width: 533px;
    height: 300px;
    position: absolute;
    left: calc(50% - 266px);
    bottom: 25px;
    display: block;
  }

  .carousel-main-streamitem.fourth {
    width: 533px;
    height: 300px;
    position: absolute;
    left: calc(50% - 266px);
    display: block;
  }

  .carousel-main-streamitem.fifth {
    width: 533px;
    height: 300px;
    position: absolute;
    left: calc(50% - 266px);
    bottom: 25px;
    display: block;
  }
}*/

/*

Suggested channels on homepage

*/
@media only screen and (max-width: 900px) {
  .col-md-20p {
    width: 100%
  }
}

@media only screen and (min-width: 900px) {
  .col-md-20p {
    width: 300px
  }
}
.col-md-20p {
  padding: 10px;
}

.suggested-wrapper {
  color: #fff;
}

.suggested-wrapper h1 {
  color: #fff
}

.suggested-wrapper h2 {
  color: #fff
}

.suggested-wrapper h3 {
  color: #fff
}

.suggested-wrapper h4 {
  color: #fff
}

.suggested-wrapper h5 {
  color: #fff
}

.suggested-wrapper h6 {
  color: #fff
}

.suggested-wrapper a,
.suggested-wrapper a:hover,
.suggested-wrapper a:focus,
.suggested-wrapper a:visited {
  color: #fff;
  text-decoration: none
}

.sug .preview-card-thumbnail:hover {
    scale: 1.01;
}
.sug .preview-card-thumbnail {
    border: 5px solid #1a2229;
}
.preview-card-flag{
	position: absolute;
    bottom: 5px;
    right: 10px;
}
.preview-card-sponsored{
	font-family:'Bebas Neue Thin';
	letter-spacing: 1px;
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	padding: 12px;
	text-align:center;
	background: rgba(45,63,60,0.8);
	box-shadow: inset 0 0 10px #ffc107;
	border-radius: 0;
}
.preview-card-thumbnail{
	position: relative;
	width: 100%;
	padding-top: 56.25%;
	background-color: rgba(0,0,0,0.5) !important;
	border-radius: 3px;
}
.preview-card-box a{
  text-decoration: none;
  color: #FFFFFF;
}

.preview-card-box a:hover{
  text-decoration: none;
  color: #FF7C0A;
}

.notify .point.green, .notify .point{
	width: 6px;
    height: 6px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    background-color: #00B3F9;
    position: absolute;
    right: 6px;
    top: -10px;
}

.notify .heartbit.green, .notify .heartbit{
    position: absolute;
    top: -20px;
    right: -4px;
    height: 25px;
    width: 25px;
    z-index: 10;
    border: 5px solid #00B3F9;
    border-radius: 70px;
    -moz-animation: heartbit 1s ease-out;
    -moz-animation-iteration-count: infinite;
    -o-animation: heartbit 1s ease-out;
    -o-animation-iteration-count: infinite;
    -webkit-animation: heartbit 1s ease-out;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}

header .navbar-nav>li .search-wrapper .search-results,
#search-sub-wrapper .search-results {
  background-color: #272c36;
  position: absolute;
  width: 285px;
  box-sizing: border-box;
  display: none
}

header .navbar-nav>li .search-wrapper .search-results a,
#search-sub-wrapper .search-results a {
  width: 100%;
  display: block;
  /*color: #666;*/
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0.4rem;
  padding-bottom: 0.4rem;
  text-decoration: none;
  font-weight: bold;
  transition: 0.2s;
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif
}

header .navbar-nav>li .search-wrapper .search-results a:hover,
#search-sub-wrapper .search-results a:hover {
  color: #fff;
  /*background-color: #666*/
}

header .navbar-nav>li .search-wrapper .search-results .onlineresults:before,
#search-sub-wrapper .search-results .onlineresults:before {
  content: "online";
  float: right;
  margin-left: 0.5rem;
  margin-top: 0px
}

header .navbar-nav>li .search-wrapper .search-results .onlineresults:after,
#search-sub-wrapper .search-results .onlineresults:after {
  float: right;
  content: " ";
  width: 10px;
  height: 10px;
  background-color: green;
  border-radius: 100%;
  margin-top: 26px
}

header .navbar-nav>li .search-wrapper .search-results .offlineresults:before,
#search-sub-wrapper .search-results .offlineresults:before {
  content: "offline";
  float: right;
  margin-left: 0.5rem;
  margin-top: 0px
}

header .navbar-nav>li .search-wrapper .search-results .offlineresults:after,
#search-sub-wrapper .search-results .offlineresults:after {
  margin-top: 26px;
  float: right;
  content: " ";
  width: 10px;
  height: 10px;
  background-color: red;
  border-radius: 100%
}

header .navbar-nav>li .search-wrapper .search-results .searchMsg,
#search-sub-wrapper .search-results .searchMsg {
  padding-top: 0.4rem;
  padding-bottom: 0.4rem;
  text-align: center;
  font-style: italic
}

.app-search .form-control {
    border-radius: 2px;
    border-color: transparent;
    transition: .2s ease-in;
    width: 180px;
    background-color: #FFF;
}

.skin-default-dark .page-titles .breadcrumb .breadcrumb-item.active, .skin-default-dark .sidebar-nav ul li a.active, .skin-default-dark .sidebar-nav ul li a.active i, .skin-default-dark .sidebar-nav ul li a:hover, .skin-default-dark .sidebar-nav ul li a:hover i, .skin-default-dark .sidebar-nav>ul>li.active>a i {
    color: #FF983E;
}
.skin-default-dark .sidebar-nav>ul>li.active>a {
    color: #FF983E;
    border-left: 3px solid #FF983E;
}

a {
    color: #FF983E;
}

/* BUTTONS */
.btn-success {
    background-color: #70bf2b;
    border-color: #70bf2b;
}
.btn-success:hover {
    background-color: #9CD85A;
    border-color: #9CD85A;
}
.btn-primary {
    background-color: #FF7C0A;
    border-color: #FF7C0A;
}
.btn-primary:hover {
    background-color: #FFA647;
    border-color: #FFA647;
}
.btn-info {
    background-color: #00B3F9;
    border-color: #00B3F9;
}
.btn-info:hover {
    background-color: #3ED3FB;
    border-color: #3ED3FB;
}
.btn-warning {
    background-color: #FFDA38;
    border-color: #FFDA38;
}
.btn-warning:hover {
    background-color: #FFE669;
    border-color: #FFE669;
}
.btn-danger {
    background-color: #e46a76;
    border-color: #e46a76;
}
.btn-danger:hover {
    background-color: #EE8E8F;
    border-color: #EE8E8F;
}

/* BADGES */
.badge-primary {
    color: #FFF;
    background-color: #FF7C0A;
}
.badge-success {
    color: #FFF;
    background-color: #70BF2B;
}
.badge-info {
    color: #FFF;
    background-color: #00B3F9;
}
.badge-warning {
    color: #FFF;
    background-color: #FFDA38;
}
.badge-danger {
    color: #FFF;
    background-color: #e46a76;
}

.bg-info {
    background-color: #00B3F9 !important;
}

/* SIMPLEMDE */
.editor-toolbar {
    background-color: #353c48;
}
.CodeMirror {
    background-color: #272c36;
}
.editor-preview, .editor-preview-side {
    background-color: #353c48;
}

.tooltip img{
  max-width: 100%;
  display: block;
}

.gameposter{
  height: 128px;
}


.truncate {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

/* TABS */
.tab-content {
  padding: 20px;
  border-left: 1px solid #4F5467;
  border-right: 1px solid #4F5467;
  border-bottom: 1px solid #4F5467;
}

/* Pinned messages */
.top-announcement {
  position: absolute;
  top: 66px;
  left: 0;
  right: 0;
  z-index: 1;
  border-radius: 0;
}
.alert-info {
  color: #FFF;
  background-color: #00B3F9;
  border: 0 !important;
}

/* Modals */
.modal-content {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #3c4452;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: .3rem;
    outline: 0;
}

.jw-text-live::before {
    background-color: red !important;
}

.col-vote-buttons .btn-primary {
  margin-left: 10px !important;
  margin-right: 0px !important
}

@media only screen and (min-width: 1200px) {
  .col-titleandgame {
    width: calc(100% - 300px) !important
  }
  .col-vote-buttons {
    width: 300px !important;
    text-align: right
  }
  .col-followshare-buttons {
    width: 100% !important
  }
  .col-streamtitle {
    width: 100% !important
  }
  .col-game {
    width: 100% !important;
    margin-top: -10px
  }
}

@media only screen and (max-width: 1200px) {
  .col-titleandgame {
    width: 100% !important
  }
  .col-vote-buttons {
    width: 50% !important;
    text-align: right;
    padding-right: 5px !important
  }
  .col-followshare-buttons {
    width: 50% !important;
    padding-left: 5px !important
  }
  .col-streamtitle {
    width: 100% !important;
    text-align: center
  }
  .col-game {
    width: 100% !important;
    text-align: center;
    padding-bottom: 15px
  }
}

@media only screen and (max-width: 480px) {
  .col-vote-buttons {
    width: 100% !important;
    text-align: center
  }
  .col-followshare-buttons {
    width: 100% !important;
    text-align: center
  }
}

.col-vote-buttons {
    color: white;
}

.btn-upvote:before {
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f164";
}

.chatmessagerow{
    overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: break-all;
    word-break: break-word;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}

.jw-flag-floating .jw-wrapper {
  right: 480px !important;
}
.jw-flag-floating .jw-wrapper.left {
  right: auto !important;
}
.jw-flag-floating .jw-wrapper .movepiptoleft {
  position: absolute;
  left: -25px;
  z-index: 9999999;
}
.jw-flag-floating .jw-wrapper .movepiptoright {
  position: absolute;
  right: -25px;
  z-index: 9999999;
}

.chatmessagerow {
  border: 0 !important;
  padding: .7rem !important;
}

.user-profile .u-dropdown {
  display: inline;
  text-align: center;
}

/*
Template Name: Admin Template
Author: Wrappixel

File: scss
*/
@import url(https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700);
/*Theme Colors*/
/**
 * Table Of Content
 *
 * 	1. Color system
 *	2. Options
 *	3. Body
 *	4. Typography
 *	5. Breadcrumbs
 *	6. Cards
 *	7. Dropdowns
 *	8. Buttons
 *	9. Typography
 *	10. Progress bars
 *	11. Tables
 *	12. Forms
 *	14. Component
 */
/*******************
User card page
******************/
.el-element-overlay .white-box {
  padding: 0px; }

.el-element-overlay .el-card-item {
  position: relative;
  padding-bottom: 25px; }
  .el-element-overlay .el-card-item .el-card-avatar {
    margin-bottom: 15px; }
  .el-element-overlay .el-card-item .el-card-content {
    text-align: center; }
    .el-element-overlay .el-card-item .el-card-content h3 {
      margin: 0px; }
    .el-element-overlay .el-card-item .el-card-content a {
      color: #ced4da; }
      .el-element-overlay .el-card-item .el-card-content a:hover {
        color: #fb9678; }
  .el-element-overlay .el-card-item .el-overlay-1 {
    width: 100%;
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default; }
    .el-element-overlay .el-card-item .el-overlay-1 img {
      display: block;
      position: relative;
      -webkit-transition: all .4s linear;
      transition: all .4s linear;
      width: 100%;
      height: auto; }
    .el-element-overlay .el-card-item .el-overlay-1:hover img {
      -ms-transform: scale(1.2) translateZ(0);
      -webkit-transform: scale(1.2) translateZ(0);
      /* transform: scale(1.2) translateZ(0); */ }
    .el-element-overlay .el-card-item .el-overlay-1 .el-info {
      text-decoration: none;
      display: inline-block;
      text-transform: uppercase;
      color: #fff;
      background-color: transparent;
      filter: alpha(opacity=0);
      -webkit-transition: all .2s ease-in-out;
      transition: all .2s ease-in-out;
      padding: 0;
      margin: auto;
      position: absolute;
      top: 50%;
      left: 0;
      right: 0;
      transform: translateY(-50%) translateZ(0);
      -webkit-transform: translateY(-50%) translateZ(0);
      -ms-transform: translateY(-50%) translateZ(0); }
      .el-element-overlay .el-card-item .el-overlay-1 .el-info > li {
        list-style: none;
        display: inline-block;
        margin: 0 3px; }
        .el-element-overlay .el-card-item .el-overlay-1 .el-info > li a {
          border-color: #fff;
          color: #fff;
          padding: 12px 15px 10px; }
          .el-element-overlay .el-card-item .el-overlay-1 .el-info > li a:hover {
            background: #fb9678;
            border-color: #fb9678; }
  .el-element-overlay .el-card-item .el-overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    opacity: 0;
    background-color: rgba(0, 0, 0, 0.7);
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out; }
  .el-element-overlay .el-card-item .el-overlay-1:hover .el-overlay {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0); }
  .el-element-overlay .el-card-item .el-overlay-1 .scrl-dwn {
    top: -100%; }
  .el-element-overlay .el-card-item .el-overlay-1 .scrl-up {
    top: 100%;
    height: 0px; }
  .el-element-overlay .el-card-item .el-overlay-1:hover .scrl-dwn {
    top: 0px; }
  .el-element-overlay .el-card-item .el-overlay-1:hover .scrl-up {
    top: 0px;
    height: 100%; }

.left-sidebar{
  padding-top: 65px !important;
}

.gritter-item{
	font-family: Poppins,sans-serif !important;
}